/*--------------------------theme check----------------------------------*/

	#wp-calendar {

		width: 100%;

	}

	#wp-calendar caption {

		text-align: right; 

		color: #333; 

		font-size: 12px; 

		margin-top: 10px;

		margin-bottom: 15px;

	}

	#wp-calendar thead { 

		font-size: 10px;

	}

	#wp-calendar thead th { 

		padding-bottom: 10px;

	}

	#wp-calendar tbody { 

		color: #aaa; 

	}

	#wp-calendar tbody td { 

		background: #f5f5f5; 

		border: 1px solid #fff; 

		text-align: center; 

		padding:8px;

	}

	#wp-calendar tbody td:hover { 

		background: #fff; 

	}

	#wp-calendar tbody .pad { 

		background: none; 

	}

	#wp-calendar tfoot #next { 

		font-size: 10px; 

		text-transform: uppercase; 

		text-align: right;

	}

	#wp-calendar tfoot #prev { 

		font-size: 10px; 

		text-transform: uppercase; 

		padding-top: 10px; 

	}

	

	.sticky .content{background: #efefef; border: 3px solid #fff; }
	.blog-post > a > img.img-responsive {
	    width: 100%;
	}
	
	.blog-single-post table {
	    margin-bottom: 20px;
	    max-width: 100%;
	    width: 100%;
	}
	
	.blog-single-post table > thead > tr > th {
	    border-bottom: 2px solid #ddd;
	    vertical-align: bottom;
	    line-height: 1.42857;
	    padding: 8px;
	}
	.blog-single-post table > tbody > tr > td, .blog-single-post table > tbody > tr > th, 
	.blog-single-post table > tfoot > tr > td, .blog-single-post table > tfoot > tr > th, 
	.blog-single-post table > thead > tr > td, .blog-single-post table > thead > tr > th {
	    border-top: 1px solid #ddd;
	    line-height: 1.42857;
	    padding: 8px;
	    vertical-align: top;
	}
	.widget_categories ul > li > a,
	.widget_archive ul > li > a {
	    display: inline-block;
	    width: 80%;
	}
	.widget_recent_comments .comment-author-link {
	    position: static;
	    display: inline-block;
	}
	.textwidget img {
	    height: auto;
	    max-width: 100%;
	}
	.paginate-links{
		margin-bottom:30px;
	}
	.paginate-links > span{
	 	background-color: #f79f17;
		border-radius: 50%;
		font-family: "Droid Sans",sans-serif;
	    font-size: 12px;
		line-height: 1.42857;
	    margin-left: -1px;
	    padding: 6px 12px;
	    position: relative;
	    text-decoration: none;
		display:inline-block;
		color:#ffffff;
	}
	.paginate-links a{
	 	background-color: #ffffff;
		border-radius: 50%;
		font-family: "Droid Sans",sans-serif;
	    font-size: 12px;
		line-height: 1.42857;
	    margin-left: -1px;
	    padding: 6px 12px;
	    position: relative;
	    text-decoration: none;
		display:inline-block;
		color:#000000;
	}
	.paginate-links > span:hover,.paginate-links a:hover,.paginate-links > span{
		background-color: #f79f17;
	    border: medium none;
	    color: #ffffff;
	}

	.wp-caption {

	border: 1px solid #ddd;

	text-align: center;

	background-color: #f3f3f3;

	padding-top: 4px;

	margin: 10px;

	-moz-border-radius: 3px;

	-khtml-border-radius: 3px;

	-webkit-border-radius: 3px;

	border-radius: 3px;

	}
	.wp-caption p.wp-caption-text {

	font-size: 11px;

	line-height: 17px;

	padding: 0 4px 5px;

	margin: 0;

	}
	.gallery-caption {}
	.bypostauthor{}
	.alignright{ 
		text-align:right;
	}
	.alignleft{ 
		text-align:left;
	}
	.aligncenter{ 
		text-align:center;
	}	
	.screen-reader-text{
	}

.blog-post.blog-single-post > img {
	width: 100%;
}